using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class LoginPage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {    
        this.Login1.UserName="abc@huukhang.com";        
    }
    protected void Login1_Authenticate(object sender, AuthenticateEventArgs e)
    {
        if(Login1.UserName=="abc@huukhang.com")
        {
            Response.Redirect("Default.aspx");
        }
        else
            Login1.FailureText="Oh, Sai roi a nha.";
    }
    protected void Login1_Load(object sender, EventArgs e)
    {
        this.Login1.DisplayRememberMe= false;
    }
}
